### Method

# Qmi IndicationLocGetPredictedOrbitsDataSourceOutput unref

since: 1.22

#### Declaration [src]

    void
    qmi_indication_loc_get_predicted_orbits_data_source_output_unref (
      QmiIndicationLocGetPredictedOrbitsDataSourceOutput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.22